Debian Bug report logs - #284679
lynx-cur: gap in title from newline

version graph

Package: lynx-cur; Maintainer for lynx-cur is Atsuhito KOHDA <kohda@debian.org>; Source for lynx-cur is src:lynx-cur.

Reported by: Dan Jacobson <jidanni@jidanni.org>

Date: Tue, 7 Dec 2004 23:18:08 UTC

Severity: minor

Tags: upstream

Found in version 2.8.6-4

Fixed in version lynx-cur/2.8.6-8

Done: Atsuhito KOHDA <kohda@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Atsuhito KOHDA <kohda@debian.org>:
Bug#284679; Package lynx-cur. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Dan Jacobson <jidanni@jidanni.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: lynx-cur: gap in title from newline
Date: Tue, 07 Dec 2004 09:21:58 +0800
Package: lynx-cur
Version: 2.8.6-4
Severity: minor
Tags: upstream

Do lynx http://jidanni.org/abj/articles/20041202.html
Look at the very top of the screen:
   What to look forward to in the second Bush   Administration (p1 of 5)
See the gap? Must be caused by the newline!:
  <TITLE>What to look forward to in the second Bush
  Administration</TITLE>



Message sent on to Dan Jacobson <jidanni@jidanni.org>:
Bug#284679. Full text and rfc822 format available.

Message #6 received at 284679-submitter@bugs.debian.org (full text, mbox):

From: Thomas Dickey <dickey@his.com>
To: 284679-submitter@bugs.debian.org
Subject: re: #284679 - lynx-cur: gap in title from newline
Date: Mon, 27 Dec 2004 10:15:11 -0500
[Message part 1 (text/plain, inline)]
The newline doesn't cause the extra gap; that's caused by the two leading
blanks on the second line.  (Will look/see to remove that).

-- 
Thomas E. Dickey <dickey@invisible-island.net>
http://invisible-island.net
ftp://invisible-island.net
[signature.asc (application/pgp-signature, inline)]

Message sent on to Dan Jacobson <jidanni@jidanni.org>:
Bug#284679. Full text and rfc822 format available.

Message #9 received at 284679-submitter@bugs.debian.org (full text, mbox):

From: Thomas Dickey <dickey@his.com>
To: 284679-submitter@bugs.debian.org
Subject: re: #284679 - lynx-cur: gap in title from newline
Date: Thu, 30 Dec 2004 07:49:05 -0500
[Message part 1 (text/plain, inline)]
fixed in lynx 2.8.6dev.9

-- 
Thomas E. Dickey <dickey@invisible-island.net>
http://invisible-island.net
ftp://invisible-island.net
[signature.asc (application/pgp-signature, inline)]

Reply sent to Atsuhito KOHDA <kohda@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Dan Jacobson <jidanni@jidanni.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 284679-close@bugs.debian.org (full text, mbox):

From: Atsuhito KOHDA <kohda@debian.org>
To: 284679-close@bugs.debian.org
Subject: Bug#284679: fixed in lynx-cur 2.8.6-8
Date: Sun, 02 Jan 2005 22:17:12 -0500
Source: lynx-cur
Source-Version: 2.8.6-8

We believe that the bug you reported is fixed in the latest version of
lynx-cur, which is due to be installed in the Debian FTP archive:

lynx-cur-wrapper_2.8.6-8_all.deb
  to pool/main/l/lynx-cur/lynx-cur-wrapper_2.8.6-8_all.deb
lynx-cur_2.8.6-8.diff.gz
  to pool/main/l/lynx-cur/lynx-cur_2.8.6-8.diff.gz
lynx-cur_2.8.6-8.dsc
  to pool/main/l/lynx-cur/lynx-cur_2.8.6-8.dsc
lynx-cur_2.8.6-8_i386.deb
  to pool/main/l/lynx-cur/lynx-cur_2.8.6-8_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 284679@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Atsuhito KOHDA <kohda@debian.org> (supplier of updated lynx-cur package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon,  3 Jan 2005 11:05:58 +0900
Source: lynx-cur
Binary: lynx-cur-wrapper lynx-cur
Architecture: source i386 all
Version: 2.8.6-8
Distribution: unstable
Urgency: low
Maintainer: Atsuhito KOHDA <kohda@debian.org>
Changed-By: Atsuhito KOHDA <kohda@debian.org>
Description: 
 lynx-cur   - Text-mode WWW Browser with NLS support (development version)
 lynx-cur-wrapper - Wrapper for lynx-cur
Closes: 282739 284679 285140
Changes: 
 lynx-cur (2.8.6-8) unstable; urgency=low
 .
   * This is of 2.8.6dev.10
   - syslog'ing of URLs was now an option in lynx.cfg or in command line.
     (Closes:  #282739)
   - fixed gap in title from newline. (Closes: #284679)
   - fixed can't climb to the root directory.  (Closes: #285140)
Files: 
 3387ffab5c029693f64578c218e773a2 655 web extra lynx-cur_2.8.6-8.dsc
 03ee7a56a089ab8da9b76f242b6b586c 5597227 web extra lynx-cur_2.8.6-8.diff.gz
 3721ded7184dc8edb5e836ab1490f85b 11842 web extra lynx-cur-wrapper_2.8.6-8_all.deb
 b1fdc76728010c9c30d7ce6d8a7a18eb 1875866 web extra lynx-cur_2.8.6-8_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.5 (GNU/Linux)

iD8DBQFB2LNL1IXdL1v6kOwRAmHpAJkBeRzvDSBys/hcMVc/8bYF3n/lQQCgmOqM
AiB2pDsFfykEpdAz3C5ciTg=
=zfw3
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 08:13:10 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.